		#grounded-living-8-10-oktober-2026 .featured-image , .grounded-living-8-10-oktober-2026-featured-image {
		background-image: url('/a429ee8d-7bbf-436c-86f0-e024a5207aaa/attachments/view/4acca1e1-f48a-4f17-bebd-93f00165eb1c_wideheader');
		background-repeat: no-repeat;
		background-size: cover;
					background-position-y: 30%;
				}

		#grounded-living-8-10-oktober-2026 .featured-image-overview {
		background-image: url('/a429ee8d-7bbf-436c-86f0-e024a5207aaa/attachments/view/4acca1e1-f48a-4f17-bebd-93f00165eb1c_overview');
		background-repeat: no-repeat;
		background-size: cover;
					background-position-y: 30%;
				}
#grounded-living-8-10-oktober-2026 .highlightColor{
color: #39b54a;

}
#grounded-living-8-10-oktober-2026 .highlightBorderColor {
border-color: #39b54a;

}
#grounded-living-8-10-oktober-2026 .highlightBackgroundColor {
background-color: #39b54a;

}

#grounded-living-8-10-oktober-2026 .shop .btn:not(.no-shadow).highlightBackgroundColor{
box-shadow: 0 8px 8px -8px rgba(57, 181, 74, .6);
border-bottom: solid 2px rgba(0,0,0,.5);
}

#grounded-living-8-10-oktober-2026 .shop .btn:not(.no-shadow).highlightBackgroundColor:hover{
margin-top:1px;
border-bottom: solid 1px rgba(0,0,0,.5);

}

#grounded-living-8-10-oktober-2026 .shop .btn:not(.no-shadow).highlightBackgroundColor:active{
margin-top:2px;
border-bottom: none;
}

